.msgerror {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C00;
	text-align: left;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #FFF5F4;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.errormessages {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-style: italic;
}
.ordinarytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F55;
	padding-left: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 120%;
	text-align: left;
	overflow: hidden;
}
.msgOK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #EFEFED;
	border-bottom: 3px solid #333;
	border-left: 1px solid #333;
}
